## tzsetup 0.107

=== debian/changelog ===
tzsetup (1:0.107) unstable; urgency=medium

  [ Cyril Brulebois ]
  * Update Vcs-{Browser,Git} to point to salsa (alioth's replacement).

  [ Updated translations ]
  * Belarusian (be.po) by Viktar Siarheichyk
  * Finnish (fi.po) by Arto Keiski
  * Hebrew (he.po) by Yaron Shahrabani
  * Korean (ko.po) by Changwoo Ryu
  * Dutch (nl.po) by Frans Spiesschaert
  * Swedish (sv.po) by Anders Jonsson
  * Simplified Chinese (zh_CN.po) by Boyuan Yang

 -- Holger Wansing <hwansing@mailbox.org>  Mon, 13 Aug 2018 19:16:31 +0200

tzsetup (1:0.106) unstable; urgency=medium

  [ Updated translations ]
  * Welsh (cy.po) by Huw Waters
  * Hebrew (he.po) by Yaron Shahrabani
  * Indonesian (id.po) by Andika Triwidada
  * Italian (it.po) by Milo Casagrande
  * Tajik (tg.po) by Victor Ibragimov

 -- Christian Perrier <bubulle@debian.org>  Tue, 10 Apr 2018 19:31:22 +0200

tzsetup (1:0.105) unstable; urgency=medium

  [ Updated translations ]
  * Hebrew (he.po) by Yaron Shahrabani
  * Indonesian (id.po) by Al Qalit
  * Russian (ru.po) by Yuri Kozlov
  * Tajik (tg.po) by Victor Ibragimov

 -- Christian Perrier <bubulle@debian.org>  Tue, 20 Feb 2018 18:54:57 +0100

tzsetup (1:0.104) unstable; urgency=medium

  [ Updated translations ]
  * Tajik (tg.po) by Victor Ibragimov

 -- Christian Perrier <bubulle@debian.org>  Mon, 29 Jan 2018 18:54:39 +0100

tzsetup (1:0.103) unstable; urgency=medium

  [ Updated translations ]
  * Icelandic (is.po) by Sveinn í Felli
  * Bokmål, Norwegian (nb.po) by Alexander Jansen
  * Panjabi (pa.po) by Aman ALam

 -- Christian Perrier <bubulle@debian.org>  Thu, 18 Jan 2018 07:20:12 +0100

tzsetup (1:0.102) unstable; urgency=medium

  [ Updated translations ]
  * Esperanto (eo.po) by Felipe Castro
  * Estonian (et.po) by Kristjan Räts
  * Hungarian (hu.po) by Dr. Nagy Elemér Károly
  * Nepali (ne.po) by Jeewal Kunwar
  * Traditional Chinese (zh_TW.po) by Chang-Chia Tseng

 -- Christian Perrier <bubulle@debian.org>  Tue, 26 Dec 2017 08:35:18 +0100

tzsetup (1:0.101) unstable; urgency=medium

  [ Алексей Шилин ]
  * Add missing Kamchatka (MSK+09) time zone (Closes: #882046)

  [ Updated translations ]
  * Esperanto (eo.po) by Felipe Castro
  * Polish (pl.po) by Michał Kułach

 -- Christian Perrier <bubulle@debian.org>  Sun, 17 Dec 2017 07:55:23 +0100

tzsetup (1:0.99) unstable; urgency=medium

  [ Updated translations ]
  * Esperanto (eo.po) by Felipe Castro
  * Swedish (sv.po) by Anders Jonsson

 -- Christian Perrier <bubulle@debian.org>  Sun, 10 Dec 2017 08:10:36 +0100

tzsetup (1:0.98) unstable; urgency=medium

  [ Updated translations ]
  * Catalan (ca.po) by Jordi Mallach
  * Greek (el.po) by Sotirios Vrachas
  * Estonian (et.po) by Kristjan Räts
  * Lithuanian (lt.po) by Rimas Kudelis
  * Norwegian Nynorsk (nn.po) by Allan Nordhøy
  * Russian (ru.po) by Yuri Kozlov
  * Swedish (sv.po) by Anders Jonsson

 -- Christian Perrier <bubulle@debian.org>  Mon, 27 Nov 2017 07:11:41 +0100

tzsetup (1:0.97) unstable; urgency=medium

  [ Updated translations ]
  * Slovenian (sl.po) by Vanja Cvelbar

 -- Christian Perrier <bubulle@debian.org>  Wed, 18 Oct 2017 18:55:25 +0200

tzsetup (1:0.96) unstable; urgency=medium

  [ Updated translations ]
  * Albanian (sq.po) by Redon Skikuli

 -- Christian Perrier <bubulle@debian.org>  Mon, 18 Sep 2017 21:54:38 +0200

tzsetup (1:0.95) unstable; urgency=medium

  [ Updated translations ]
  * Galician (gl.po) by Jorge Barreiro
  * Simplified Chinese (zh_CN.po) by Yangfl
  * Traditional Chinese (zh_TW.po) by Yao Wei (魏銘廷)

 -- Christian Perrier <bubulle@debian.org>  Sun, 02 Jul 2017 08:04:32 +0200
