## tzsetup 0.108

=== debian/changelog ===
tzsetup (1:0.108) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Arabic (ar.po) by ButterflyOfFire
  * Japanese (ja.po) by Kenshi Muto
  * Latvian (lv.po) by Tranzistors
  * Marathi (mr.po) by Nayan Nakhare

 -- Holger Wansing <hwansing@mailbox.org>  Tue, 30 Oct 2018 19:33:06 +0100
