## tzsetup 0.109

=== debian/changelog ===
tzsetup (1:0.109) unstable; urgency=medium

  * Team upload

  [ Holger Wansing ]
  * Remove trailing whitespaces from changelog file, to fix lintian tag.

  [ Updated translations ]
  * Catalan (ca.po) by Jordi Mallach
  * Greek (el.po) by Vangelis Skarmoutsos
  * Spanish (es.po) by Javier Fernández-Sanguino

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 16 Dec 2018 18:11:00 +0100
