## tzsetup 0.110

=== debian/changelog ===
tzsetup (1:0.110) unstable; urgency=medium
  * Team upload

  * Correct release date/time of version 1.109 in changelog file.

  [ Updated translations ]
  * Danish (da.po) by Joe Hansen
  * Greek (el.po) by Vangelis Skarmoutsos
  * Finnish (fi.po) by Juhani Numminen

 -- Holger Wansing <hwansing@mailbox.org>  Sat, 09 Feb 2019 09:05:17 +0100
