## tzsetup 0.111

=== debian/changelog ===
tzsetup (1:0.111) unstable; urgency=medium
  * Team upload

  [ Updated translations ]
  * Vietnamese (vi.po) by Trần Ngọc Quân

 -- Holger Wansing <hwansing@mailbox.org>  Wed, 06 Mar 2019 23:09:15 +0100
