## tzsetup 0.111A~5.0.0.202005081106

=== debian/changelog ===
tzsetup (1:0.111A~5.0.0.202005081106) ucs5-0-0-0; urgency=low

  * UCS auto build. The following patches have been applied to the original source package
    0001-Bug-35493-d-i-tz-Hide-Europe-Busingen

 -- Univention builddaemon <buildd@univention.de>  Fri, 08 May 2020 11:06:13 +0200
