## tzsetup 0.115

=== debian/changelog ===
tzsetup (1:0.115) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Arabic (ar.po) by Fahim Sabah
  * Persian (fa.po) by Sina Carnelious

 -- Holger Wansing <hwansing@mailbox.org>  Mon, 31 May 2021 00:27:06 +0200
