=== debian/control ===
--- 
+++ 
@@ -2,7 +2,6 @@
 Section: debian-installer
 Priority: optional
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
-Uploaders: Christian Perrier <bubulle@debian.org>
 Build-Depends: debhelper (>= 9), tzdata, iso-codes, isoquery
 Build-Depends-Indep: po-debconf
 Vcs-Browser: https://salsa.debian.org/installer-team/tzsetup
