## tzsetup 0.115A~5.1.0.202303091722

=== debian/changelog ===
tzsetup (1:0.115A~5.1.0.202303091722) ucs5-1-0-0; urgency=low

  * UCS auto build. The following patches have been applied to the original source package
    0001-Bug-35493-d-i-tz-Hide-Europe-Busingen

 -- Univention builddaemon <buildd@univention.de>  Thu, 09 Mar 2023 17:22:10 +0100
