## tzsetup 0.115+11.0trisquel0

=== debian/changelog ===
tzsetup (1:0.115+11.0trisquel0) aramo; urgency=medium

  * Fetch and build as udeb dependency for debian-installer.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 07 Sep 2022 15:32:08 +0000
