=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: tzsetup
 Section: debian-installer
 Priority: optional
-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
+Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
 Build-Depends: debhelper (>= 9), tzdata, iso-codes, isoquery
 Build-Depends-Indep: po-debconf
 Vcs-Browser: https://salsa.debian.org/installer-team/tzsetup
