## tzsetup 0.118

=== debian/changelog ===
tzsetup (1:0.118) unstable; urgency=medium

  * Team upload

  [ Holger Wansing ]
  * Set Standards-Version to 3.8.4 (checked).

  [ Updated translations ]
  * Amharic (am.po) by Danial Behzadi
  * Asturian (ast.po) by Danial Behzadi
  * Bengali (bn.po) by Danial Behzadi

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 08 Jan 2023 19:41:31 +0100
