=== debian/control ===
--- 
+++ 
@@ -2,6 +2,7 @@
 Section: debian-installer
 Priority: optional
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
+Standards-Version: 3.8.4
 Build-Depends: debhelper-compat (= 13), tzdata, iso-codes, isoquery
 Build-Depends-Indep: po-debconf
 Vcs-Browser: https://salsa.debian.org/installer-team/tzsetup
