## tzsetup 0.120

=== debian/changelog ===
tzsetup (1:0.120) unstable; urgency=medium

  [ Updated translations ]
  * Macedonian (mk.po) by Kristijan Fremen Velkovski

 -- Cyril Brulebois <kibi@debian.org>  Wed, 29 Mar 2023 14:33:09 +0200

tzsetup (1:0.119) unstable; urgency=medium

  * Team upload

  [ Holger Wansing ]
  * Add myself to uploaders, to make Lintian happy.
  * Add lintian overrides for untranslatable-debconf-templates.

  [ Cyril Brulebois ]
  * Revert "Declare Standards-Version"

  [ Updated translations ]
  * Vietnamese (vi.po) by tictactoe

 -- Holger Wansing <hwansing@mailbox.org>  Sat, 18 Mar 2023 10:45:00 +0100
