## tzsetup 0.121

=== debian/changelog ===
tzsetup (1:0.121) unstable; urgency=medium

  [ Updated translations ]
  * Georgian (ka.po) by Temuri Doghonadze

 -- Cyril Brulebois <kibi@debian.org>  Wed, 26 Apr 2023 02:13:06 +0200
