## tzsetup 0.123

=== debian/changelog ===
tzsetup (1:0.123) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Marathi (mr.po) by omwani

 -- Holger Wansing <hwansing@mailbox.org>  Thu, 04 Jan 2024 21:16:05 +0100
