## tzsetup 0.124

=== debian/changelog ===
tzsetup (1:0.124) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Georgian (ka.po) by Temuri Doghonadze

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 13 Oct 2024 23:41:58 +0200
