## tzsetup 0.125

=== debian/changelog ===
tzsetup (1:0.125) unstable; urgency=medium

  * Team upload

  [ Benjamin Drung ]
  * Stop creating /etc/timezone. Closes: #1030850.

  [ Updated translations ]
  * Persian (fa.po) by peylight
  * Japanese (ja.po) by Sadaharu Wakisaka

 -- Holger Wansing <hwansing@mailbox.org>  Fri, 29 Nov 2024 15:48:29 +0100
