## tzsetup 0.126

=== debian/changelog ===
tzsetup (1:0.126) unstable; urgency=medium

  * Team upload

  [ Aurelien Jarno ]
  * Replace legacy timezones with their modern counterparts. Closes: #1055541.
  * Update cities/zones that have been renamed.
  * Add templates for Cyprus.

  [ Updated translations ]
  * Persian (fa.po) by Danial Behzadi
  * Romanian (ro.po) by Remus-Gabriel Chelu

 -- Aurelien Jarno <aurel32@debian.org>  Tue, 21 Jan 2025 22:20:55 +0100
