## tzsetup 0.127

=== debian/changelog ===
tzsetup (1:0.127) unstable; urgency=medium

  * Team upload

  * Don't show the continent (Asia) for timezones in Cyprus.
  * Add missing sublevel declaration for recently added strings.

  [ Updated translations ]
  * Czech (cs.po) by Miroslav Kure
  * German (de.po) by Holger Wansing
  * Estonian (et.po) by Priit Jõerüüt
  * Hebrew (he.po) by Yaron Shahrabani
  * Indonesian (id.po) by Andika Triwidada
  * Italian (it.po) by Milo Casagrande
  * Georgian (ka.po) by Temuri Doghonadze
  * Dutch (nl.po) by Frans Spiesschaert
  * Polish (pl.po) by Matthaiks
  * Portuguese (pt.po) by Miguel Figueiredo
  * Romanian (ro.po) by Remus-Gabriel Chelu
  * Swedish (sv.po) by Anders Jonsson
  * Ukrainian (uk.po) by Hotripak
  * Traditional Chinese (zh_TW.po) by reimu105

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 02 Feb 2025 22:00:57 +0100
