## tzsetup 0.128

=== debian/changelog ===
tzsetup (1:0.128) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Arabic (ar.po) by Amr Walryh
  * Catalan (ca.po) by poc senderi
  * Spanish (es.po) by gallegonovato
  * Hungarian (hu.po) by Szia Tomi
  * Icelandic (is.po) by Sveinn í Felli
  * Japanese (ja.po) by Sadaharu Wakisaka
  * Latvian (lv.po) by Tranzistors
  * Polish (pl.po) by Matthaiks
  * Portuguese (Brazil) (pt_BR.po) by Adriano Rafael Gomes
  * Serbian (sr.po) by Мирослав Николић
  * Turkish (tr.po) by Fatih Altun
  * Simplified Chinese (zh_CN.po) by ZhangPeng

 -- Holger Wansing <hwansing@mailbox.org>  Sat, 08 Mar 2025 23:57:44 +0100
