## tzsetup 0.129

=== debian/changelog ===
tzsetup (1:0.129) unstable; urgency=medium

  [ Updated translations ]
  * French (fr.po) by Baptiste Jammet
  * Galician (gl.po) by Parodper
  * Croatian (hr.po) by Valentin Vidic
  * Lithuanian (lt.po) by Rimas Kudelis

 -- Holger Wansing <hwansing@mailbox.org>  Wed, 02 Apr 2025 23:14:48 +0200
