## tzsetup 0.130

=== debian/changelog ===
tzsetup (1:0.130) unstable; urgency=medium

  [ Updated translations ]
  * Korean (ko.po) by Changwoo Ryu

 -- Cyril Brulebois <kibi@debian.org>  Tue, 13 May 2025 15:26:25 +0200
