## tzsetup 0.131

=== debian/changelog ===
tzsetup (1:0.131) unstable; urgency=medium

  [ Updated translations ]
  * Belarusian (be.po) by Joe
  * Greek (el.po) by galaxico
  * Russian (ru.po) by vladiruzz
  * Uyghur (ug.po) by Abduqadir Abliz

 -- Cyril Brulebois <kibi@debian.org>  Sun, 29 Jun 2025 14:41:34 +0200
