## tzsetup 0.131trisquel1

=== debian/changelog ===
tzsetup (1:0.131trisquel1) ecne; urgency=medium

  * Fetch and build as udeb dependency for debian-installer.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Mon, 30 Jun 2025 12:48:14 +0000
