## tzsetup 0.131+kali1

=== debian/changelog ===
tzsetup (1:0.131+kali1) kali-dev; urgency=medium

  * Sync with Debian. Remaining changes:
    + [ Benjamin Drung ] Update legacy timezones, cf:
      https://salsa.debian.org/installer-team/tzsetup/-/merge_requests/4

 -- Sophie Brun <sophie@kali.org>  Tue, 01 Jul 2025 15:59:01 +0200

tzsetup (1:0.130+kali1) kali-dev; urgency=medium

  * Sync with Debian. Remaining changes:
    + [ Benjamin Drung ] Update legacy timezones, cf:
      https://salsa.debian.org/installer-team/tzsetup/-/merge_requests/4

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 19 May 2025 16:11:53 +0200

tzsetup (1:0.129+kali1) kali-dev; urgency=medium

  * Sync with Debian. Remaining changes:
    + [ Benjamin Drung ] Update legacy timezones, cf:
      https://salsa.debian.org/installer-team/tzsetup/-/merge_requests/4

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 24 Mar 2025 17:02:25 +0100

tzsetup (1:0.127+kali1) kali-dev; urgency=medium

  * Sync with Debian. Remaining changes:
    + [ Benjamin Drung ] Update legacy timezones, cf:
      https://salsa.debian.org/installer-team/tzsetup/-/merge_requests/4

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 21 Feb 2025 11:30:20 +0100

tzsetup (1:0.125+kali1) kali-dev; urgency=medium

  * Sync with Debian. Remaining changes:
    + [ Benjamin Drung ] Update legacy timezones, cf:
      https://salsa.debian.org/installer-team/tzsetup/-/merge_requests/4

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 18 Dec 2024 11:57:58 +0100

tzsetup (1:0.124+kali1) kali-dev; urgency=medium

  * Sync with Debian. Remaining changes:
    + [ Benjamin Drung ] Update legacy timezones, cf:
      https://salsa.debian.org/installer-team/tzsetup/-/merge_requests/4

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 23 Oct 2024 09:46:11 +0200

tzsetup (1:0.123+kali1) kali-dev; urgency=medium

  * Sync with Debian. Remaining changes:
    + [ Benjamin Drung ] Update legacy timezones, cf:
      https://salsa.debian.org/installer-team/tzsetup/-/merge_requests/4

 -- Arnaud Rebillout <arnaudr@kali.org>  Fri, 12 Jan 2024 16:35:53 +0700

tzsetup (1:0.122+kali1) kali-dev; urgency=medium

  [ Arnaud Rebillout ]
  * Update Maintainer field
  * Update Vcs-* fields
  * Add GitLab's CI configuration file
  * Configure git-buildpackage for Kali

  [ Benjamin Drung ]
  * Update legacy timezones

 -- Arnaud Rebillout <arnaudr@kali.org>  Tue, 03 Oct 2023 11:26:47 +0700
