=== debian/control ===
Source: tzsetup
Section: debian-installer
Priority: optional
XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Holger Wansing <hwansing@mailbox.org>
Build-Depends: debhelper-compat (= 13), tzdata, iso-codes, isoquery
Build-Depends-Indep: po-debconf
XS-Debian-Vcs-Browser: https://salsa.debian.org/installer-team/tzsetup
XS-Debian-Vcs-Git: https://salsa.debian.org/installer-team/tzsetup.git
Vcs-Git: https://gitlab.com/kalilinux/packages/tzsetup.git
Vcs-Browser: https://gitlab.com/kalilinux/packages/tzsetup

Package: tzsetup-udeb
Architecture: all
Depends: ${misc:Depends}, localechooser
Package-Type: udeb
Description: choose time zone
