## tzsetup 0.132

=== debian/changelog ===
tzsetup (1:0.132) unstable; urgency=medium

  [ Updated translations ]
  * Belarusian (be.po) by Drugi Sapog
  * Spanish (es.po) by Santiago Vila
  * Hungarian (hu.po) by Szia Tomi
  * Russian (ru.po) by Алексей Шилин
  * Tamil (ta.po) by தமிழ்நேரம்

 -- Cyril Brulebois <kibi@debian.org>  Sun, 20 Jul 2025 06:34:41 +0200
