=== debian/control ===
Source: tzsetup
Section: debian-installer
Priority: optional
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Holger Wansing <hwansing@mailbox.org>
Build-Depends: debhelper-compat (= 13), tzdata, iso-codes, isoquery
Build-Depends-Indep: po-debconf
Vcs-Browser: https://salsa.debian.org/installer-team/tzsetup
Vcs-Git: https://salsa.debian.org/installer-team/tzsetup.git

Package: tzsetup-udeb
Architecture: all
Depends: ${misc:Depends}, localechooser
Package-Type: udeb
Description: choose time zone
