## tzsetup 0.132+deb13u1

=== debian/changelog ===
tzsetup (1:0.132+deb13u1) trixie; urgency=medium

  [ Holger Wansing ]
  * Fix timezone for Argentina. Closes: #1111332.
  * Fix timezone for Ukraine as well (from MR4).

 -- Cyril Brulebois <kibi@debian.org>  Sun, 28 Dec 2025 00:14:31 +0100
