## tzsetup 0.132+deb13u1trisquel1

=== debian/changelog ===
tzsetup (1:0.132+deb13u1trisquel1) ecne; urgency=medium

  * Fetch and build as udeb dependency for debian-installer.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 10 Jan 2026 12:56:01 +0000
