## tzsetup 0.133

=== debian/changelog ===
tzsetup (1:0.133) unstable; urgency=medium

  * Fix timezone for Argentina. Closes: #1111332.
  * Fix timezone for Ukraine as well (from MR4).
  * Change d/copyright, to remove FSF's (outdated) postal address.

  [ Updated translations ]
  * Persian (fa.po) by Danial Behzadi
  * Finnish (fi.po) by Ricky Tigg
  * Kabyle (kab.po) by ButterflyOfFire
  * Tamil (ta.po) by anishprabu.t
  * Tajik (tg.po) by bgo-eiu

 -- Holger Wansing <hwansing@mailbox.org>  Thu, 27 Nov 2025 23:20:41 +0100
