## tzsetup 0.134

=== debian/changelog ===
tzsetup (1:0.134) unstable; urgency=medium

  [ Updated translations ]
  * Kazakh (kk.po) by Baurzhan Muftakhidinov
  * Kannada (kn.po) by Prasannakumar T Bhat
  * Lao (lo.po) by BoneNI
  * Swedish (sv.po) by Leif-Jöran Olsson

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 01 Mar 2026 23:28:17 +0100
